MPRANDOMWALK(1)

NAME
mprandomwalk - play random bits of all queued songs

SYNOPSIS
mprandomwalk [maxduration] [host]

DESCRIPTION
mprandomwalk plays random segments of randomly chosen songs in the playlist.

The maxduration can control the maximum number of seconds of a song to play at a time.

If the hostname is omitted, the MPD_HOST environment variable will be used.

AUTHOR
Copyright 2010 Joey Hess <joey@kitenet.net>

Licensed under the GNU GPL version 2 or higher.

http://kitenet.net/~joey/code/mpdtoys